CREATE OR REPLACE PROCEDURE sp_fco_baja_administradora
(	i_codigo 	char,
  i_tipo   	char,
	i_agrupacion 	char
)
AS
BEGIN
	DELETE fco_administradoras
	WHERE codigo = i_codigo
	  AND   tipo = i_tipo;
	
 sp_baja_datos_agr_trab(i_agrupacion,i_codigo);

 COMMIT WORK;
END;
/
CREATE PUBLIC SYNONYM sp_fco_baja_administradora FOR ADAM.sp_fco_baja_administradora;
GRANT EXECUTE ON sp_fco_baja_administradora TO adama;
